.dashboard-border
{
    border: 1px solid #cde4d1;
}
/* .product-card
{
    width: 225px;
} */
.product-card img
{
    width: 100%;
    height: 140px;
    object-fit: cover;
}
.product_box .product-name-text
{
    color: #20284C;
}
.add-to-cart-default
{
    background: #58A077 !important;
    border-color: #58A077 !important;
}
.add-to-cart-default:hover
{
    background: #3f7356 !important;
    border-color: #3f7356 !important;
}
.save-for-patient
{
    background: #aaa !important;
    border-color: #aaa !important;
}
.save-for-patient:hover
{
    background: #808080 !important;
    border-color: #808080 !important;
}

